EDIT - bug #8071

ReferencePopupEditor: saving a newly created inreference is not refreshing the inrefernce field with

the new entity
02/06/2019 03:22 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal Found in Version:

Description

Associated revisions

Revision 8f035267 - 02/06/2019 06:24 PM - Andreas Kohlbecker

fix #8071 setting newly created inReference as value for inReference combobox

History

#1 - 02/06/2019 06:18 PM - Andreas Kohlbecker

- Subject changed from ReferencePopupEditor: saving a newly created inreference is not refershing the inrefernce field with the new entity to
ReferencePopupEditor: saving a newly created inreference is not refreshing the inrefernce field with the new entity

- Status changed from New to In Progress

#2 - 02/06/2019 06:24 PM - Andreas Kohlbecker
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|8f035267e2a1b848dfd7902e20c0af8e3258d26e.

#3 - 02/06/2019 06:24 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

04/20/2024

1/1



https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-vaadin/revisions/8f035267e2a1b848dfd7902e20c0af8e3258d26e
http://www.tcpdf.org

